﻿<?xml version="1.0" encoding="utf-8"?>
<cif:VectoCustomerInformation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cif="urn:tugraz:ivt:VectoAPI:CustomerOutput" xmlns:cif0.9="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9" xmlns="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:CustomerOutput V:\VectoCore\VectoCore\Resources\XSD/VectoOutputCustomer.xsd">
  <cif:Data xsi:type="HEV_CompletedBusOutputType" id="CIF-2c9c1b6017374d239ce5">
    <Vehicle xsi:type="HEV_S3_CompletedBusVehicleType">
      <VIN>VEH-1234567890</VIN>
      <VehicleCategory>M3</VehicleCategory>
      <AxleConfiguration>4x2</AxleConfiguration>
      <TechnicalPermissibleMaximumLadenMass unit="kg">3500</TechnicalPermissibleMaximumLadenMass>
      <VehicleGroup>32e</VehicleGroup>
      <VehicleGroupCO2>N/A</VehicleGroupCO2>
      <Manufacturers>
        <Step stepCount="1">
          <Manufacturer>Generic Truck Manufacturer</Manufacturer>
          <ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
        </Step>
        <Step stepCount="2">
          <Manufacturer>Some Manufacturer</Manufacturer>
          <ManufacturerAddress>Some Manufacturer Address</ManufacturerAddress>
        </Step>
      </Manufacturers>
      <Model>Sample Bus Model</Model>
      <CorrectedActualMass unit="kg">500</CorrectedActualMass>
      <ZeroEmissionVehicle>false</ZeroEmissionVehicle>
      <HybridElectricHDV>false</HybridElectricHDV>
      <WasteHeatRecovery>false</WasteHeatRecovery>
      <DualFuelVehicle>false</DualFuelVehicle>
      <ClassBus>II+III</ClassBus>
      <TotalNumberOfPassengers>24</TotalNumberOfPassengers>
      <HEVArchitecture>S3</HEVArchitecture>
      <OffVehicleChargingCapability>false</OffVehicleChargingCapability>
      <ADAS>
        <EngineStopStart>true</EngineStopStart>
        <PredictiveCruiseControl>false</PredictiveCruiseControl>
      </ADAS>
      <EngineRatedPower unit="kW">380</EngineRatedPower>
      <EngineCapacity unit="ltr">12.7</EngineCapacity>
      <FuelTypes>
        <FuelType>NG PI</FuelType>
      </FuelTypes>
      <TotalRatedPropulsionPower unit="kW">50</TotalRatedPropulsionPower>
      <VoltageLevels>
        <VoltageLevel voltage="400">
          <MaxContinuousPropulsionPower unit="kW">400</MaxContinuousPropulsionPower>
        </VoltageLevel>
        <VoltageLevel voltage="600">
          <MaxContinuousPropulsionPower unit="kW">400</MaxContinuousPropulsionPower>
        </VoltageLevel>
      </VoltageLevels>
      <TotalStorageCapacity unit="kWh">162</TotalStorageCapacity>
      <UsableStorageCapacity unit="kWh">162</UsableStorageCapacity>
      <NrOfGears>1</NrOfGears>
      <Retarder>true</Retarder>
      <AxleRatio>2.590</AxleRatio>
      <AverageRRC>0.0059</AverageRRC>
      <Axle axleNumber="1">
        <TyreDimension>315/70 R22.5</TyreDimension>
        <FuelEfficiencyClass />
        <TyreCertificationNumber>e12*0815/8051*2017/05E0000*00</TyreCertificationNumber>
      </Axle>
      <Axle axleNumber="2">
        <TyreDimension>315/70 R22.5</TyreDimension>
        <FuelEfficiencyClass />
        <TyreCertificationNumber>e12*0815/8051*2017/05E0000*00</TyreCertificationNumber>
      </Axle>
      <SteeringPump>
        <Technology>Full electric steering gear</Technology>
      </SteeringPump>
      <ElectricSystem>
        <AlternatorTechnology>conventional</AlternatorTechnology>
      </ElectricSystem>
      <PneumaticSystem>
        <SmartRegenerationSystem>false</SmartRegenerationSystem>
      </PneumaticSystem>
      <HVAC>
        <SystemConfiguration>1</SystemConfiguration>
        <AuxiliaryHeaterPower unit="kW">50</AuxiliaryHeaterPower>
        <DoubleGlazing>false</DoubleGlazing>
      </HVAC>
    </Vehicle>
    <InputDataSignaturePrimaryVehicle>
      <Reference URI="#a" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>vyNg1g1HfEWJ0Zd5YeXNZNTdxzUJTSUFOZWYP180fqY=</DigestValue>
      </Reference>
    </InputDataSignaturePrimaryVehicle>
    <ManufacturerRecordSignaturePrimaryVehicle>
      <Reference URI="#MRF-2bf066d674c143bb910d" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>ZsURRpQ1qjxFsVXTHPtcAlSb71kNLdOg9d+6UXqW8co=</DigestValue>
      </Reference>
    </ManufacturerRecordSignaturePrimaryVehicle>
    <InputDataSignature>
      <Reference URI="#MST-e67597d610b74032920c" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>yGBGKoh6BPY7/t67XzgEplq8lJ1kppAgjPnqlqMc33Q=</DigestValue>
      </Reference>
    </InputDataSignature>
    <ManufacturerRecordSignature>
      <Reference URI="#MRF-63c4d4a5804b47aa9cd5" xmlns="http://www.w3.org/2000/09/xmldsig#">
        <Transforms>
          <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
          <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
        <DigestValue>XnPpRLXbf1naK1J9tlH///VGohBtD6mB/kLLUhWHACQ=</DigestValue>
      </Reference>
    </ManufacturerRecordSignature>
    <Results>
      <!--Always prints success at the moment-->
      <Status>success</Status>
      <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Coach</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Coach</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17201</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Coach</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17202</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Coach</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17203</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>      
	  <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Interurban</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17200</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
      <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Interurban</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17201</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
	  <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Interurban</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17203</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
	  <Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
        <Mission>Interurban</Mission>
        <SimulationParameters>
          <TotalVehicleMass unit="kg">17202</TotalVehicleMass>
          <MassPassengers unit="kg">2600</MassPassengers>
          <PassengerCount>13.75</PassengerCount>
        </SimulationParameters>
        <Total>
          <AverageSpeed unit="km/h">1.2</AverageSpeed>
          <Fuel type="NG PI">
            <FuelConsumption unit="g/km">6.1</FuelConsumption>
            <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
            <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
            <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
          </Fuel>
          <CO2 unit="g/km">8.1</CO2>
          <CO2 unit="g/p-km">8.2</CO2>
        </Total>
      </Result>
      
      <Summary xsi:type="ResultSummaryNonOVCHEVType">
        <AveragePassengerCount>3.141</AveragePassengerCount>
        <Fuel type="NG PI">
          <FuelConsumption unit="g/p-km">6.21</FuelConsumption>
          <FuelConsumption unit="MJ/km">6.221</FuelConsumption>
          <FuelConsumption unit="g/km">6.1</FuelConsumption>
          <FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
        </Fuel>
        <CO2 unit="g/p-km">8.2</CO2>
        <CO2 unit="g/km">8.1</CO2>
      </Summary>
    </Results>
    <ApplicationInformation>
      <SimulationToolVersion>0.7.9.2835-DEV !!NOT FOR CERTIFICATION!!</SimulationToolVersion>
      <Date>2022-10-06T11:34:38.8974512Z</Date>
    </ApplicationInformation>
  </cif:Data>
  <cif:Signature>
    <Reference URI="#CIF-2c9c1b6017374d239ce5" xmlns="http://www.w3.org/2000/09/xmldsig#">
      <Transforms>
        <Transform Algorithm="urn:vecto:xml:2017:canonicalization" />
        <Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#" />
      </Transforms>
      <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256" />
      <DigestValue>Rr6GknPuhM9WD7e/SZ5eQ5BsV79AxZ6qLEJPtyX/zdI=</DigestValue>
    </Reference>
  </cif:Signature>
</cif:VectoCustomerInformation>